@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Lobster&family=Outfit:wght@400;600;800&display=swap');
body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
:root {
  --tyellow: #F08C0C;
  --twhite: #ffffff;
  --tblack: #000000;
  --tgreen: #3cacb9;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Inter', sans-serif !important;
}
p{
  font-family: 'Poppins', sans-serif;
}
.no-gutters .col-lg-6 {
  padding-right: 0;
  padding-left: 0;
}
html, body{
  overflow-x: hidden;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--tyellow);
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}

#topbar .contact-info i {
  font-style: normal;
  color: var(--twhite);
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: var(--twhite);
  font-family: 'Poppins', sans-serif;
}
.dddLottie {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 200px;
    margin: 0 auto;
    top: 0px;
}
.dddLottie {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 200px;
    margin: 0 auto;
    top: 250px;
}
.dddLottie lottie-player{
    width: 150px; height: 1320px; margin-left: -24px;
}
.mysc h4 {
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
  color: var(--twhite);
}
#topbar .contact-info i a {
  /* line-height: 0; */
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tblack);
  text-decoration: underline;
}

#topbar .social-links a {
  color: var(--tblack);
  background-color: var(--twhite);
  padding: 5px 7px;
  border-radius: 100px;
  width: 20%;
  text-align: center;
  line-height: 0;
  transition: 0.3s;
  margin-left: 10px;
}

#topbar .social-links a:hover {
  color: white;
  background-color: var(--tblack);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
header {
  box-shadow: 0px 2.1891891956329346px 13.13513469696045px 0px rgba(136, 155, 254, 0.20);
}
body{
  color: var(--bright-blue, #0047BA);
  /* H1/H1 48 Bold */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
     
  
}


.navbar-nav .nav-link::after {
background: none repeat scroll 0 0 transparent;
bottom: 0;
content: "";
display: block;
height: 2px;
left: 50%;
position: absolute;
background:  #0047BA;
transition: width 0.3s ease 0s, left 0.3s ease 0s;
width: 0;
}

.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
width: 80%;
  left: 10px;
}
.navbar-nav li a:hover {
color: #0047BA !important;
}
.navbar-nav .nav-link.active {
  color: #0047BA !important;
}
.navbar-nav .dropdown-menu {
  margin: 0 !important;
}
ul.dropdown-menu {
  padding: 0;
  border-radius: 0px;
  border-color: #0047ba;
}
.dropdown-menu li a{
  color:#0047ba;
}
.dropdown-menu {
  background-color: #0047ba;
  border-radius: 0px;
}
.dropdown-menu li {
  padding: 6px 10px;
}
.dropdown-menu li:hover,
.dropdown-menu li:hover a {
color: #000000 !important;
}
.bg-light2{
  background-color: #fff !important;
}
li.nav-item.h5 {
  padding: 0px 10px;
      position: relative;
}
.dropdown-item:focus, .dropdown-item:hover {
color: var(--bs-dropdown-link-hover-color);
background-color: transparent !important;
}
.nav-link.active{
   color:#0047BA !important;
}
ul.nav-link{
  text-align:center;
}

.nav-link{
  font-size: 17px;
  color: var(--tblack);
  font-family: Poppins;
}
.logo_header img {
  width: 70%;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  width: 585px;
  height: auto;
  padding: 20px 30px;
  border-radius: 0px 0px 20px 20px;
  box-shadow: 0px 4px 15px -6px #0047ba;
  border: none !important;
}
a.logo_header {
  width: 23%;
}
.dropdown-menu[data-bs-popper] {
  top: 139% !important;
  left: -76px !important;
}
nav{
  padding: 30px;
}
#navbarSupportedContent{
  margin-top: 20px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  margin-left: -168px !important;
}
.dropdown-menu li {
  display: flex;
  font-family: 'Poppins';
  align-items: center;
  color: var(--tblack);
}
.dropdown-menu li a{
  color: var(--tblack);
}
.my_mega_menu_rw ul{
  padding-left: 0px;
}
.nav-link{
  color: var(--tblack) !important ;
}
/* HEADER END */
/* BUTTON SECTION START */
.btn_yellow{
  background: var(--tyellow);
  border: none;
  border-radius: 100px;
  padding: 14px 35px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  font-weight: 600;
  margin-left: 10px;
  box-shadow: 2px 0px 5px #00000042;
  border: 1px solid var(--tyellow);
  
}
.btn_yellow:hover{
  background-color: #fff;
  color: var(--twhite) !important;
  transform: scale(1.1);
  border-color: var(--tgreen);
}
.btn_dark{
  background: var(--tgreen) !important;
  border: 1px solid var(--tgreen) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 7px !important;
  padding: 12px 30px !important;
  font-size: 16px !important;
  font-family: 'Inter';
}
.btn_dark:hover{
  background: var(--tblack) !important ;
  color: var(--twhite);
  border-color: var(--tblack) !important;
}
.btn_light{
  background: var(--twhite) !important;
  border: 1px solid var(--tblack) !important;
  color: var(--tblack) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 7px !important;
  padding: 12px 30px !important;
  font-size: 16px !important;
  font-family: 'Inter';
}
.btn_light:hover{
  background: var(--tyellow) !important ;
  color: var(--twhite) !important;
  border-color: var(--tyellow) !important;
}

/* BUTTON SECTION END */
/*---- Hero start --- */

.hero {
  background-image: url(../images/hero-bg.png);
  background-color: #F9F9F9;
  background-size: 100% 98%;
  padding: 50px 0px;
  background-repeat: no-repeat;
}
.hero-desc h1{
    font-family: 'poppins';
    font-weight: 600;
    font-size: 45px;
    color: #fff;
    line-height: 60px;
}
.mainpage{
  position: relative;
}
.mainpage::before {
  content: '';
  position: absolute;
  width: 48%;
  height: 4%;
  top: 51px;
  left: 100px;
  background-image: url(../images/divider.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
.hero-desc p{
    font-family: 'poppins';
    font-size: 16px;
    color: #fff;
    line-height: 30px;
}
.hero-img img{
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 1;
    animation:  fade-up 3s linear, bounce 2s ease-in-out infinite;
}

@keyframes fade-up {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}
.hero-desc-btn{
    margin-top: 50px;
}

.hero-desc-btn .btn-color {
    border-radius: 50px;
    padding: 12px 40px;
    color: #fff;
    background-color: #F08C0C;
    font-size: 17px;
    font-weight: 500;
    margin-right: 20px;
    transition: all 0.5s ease-in-out;
    font-family: 'Poppins';
}
.hero-desc-btn .btn-color:hover{
    background-color: #000;
}
.hero-desc-btn .btn-outline{
    border-radius: 50px;
    padding: 10px 40px;
    color: #fff; 
    border: 1px solid #fff;  
    font-size: 20px;
    font-weight: 600; 
    transition: all 0.5s ease-in-out;
}
.hero-desc-btn .btn-outline:hover{
    background-color: #000;
}
/*--- slider --- */
.company{
    padding: 40px;
    background-color: #F9F9F9;
}
.horizontal-list li{
    margin: 10px !important;
}
/*--- Section 2 --- */
.sec2{
  padding: 40px;
  
}
.sec2 h2{
  font-family: 'poppins';
  font-weight: 600;
  font-size: 45px;
  text-align: center;
}
.card-block{
  padding-top: 20px;
}
.card-main{
  padding: 0px;
}
.card-block .col-lg-4{
  padding: 0px;
}
.card-block .card {
  padding: 25px;
  border-radius: 20px;
  margin: 15px;
  transition: all 0.5s ease-in-out;
}
.card-block .card:hover{
  background-color: #239FAE;
  color: #fff;
}
.card-block .card-list{
  display: inline-flex;
  padding: 0px;
}
.card-block .card-list li{
  margin-right: 10px;
}
.card-block .card-list h5{
    padding-bottom: 0px;
    font-weight: 600;
    text-transform: capitalize;
    font-family: 'poppins';
    position: relative;
    top: 10px;
}
.card p{
  line-height: 30px;
}
.card span{
  font-family: 'Poppins' !important;
}

/*-- Sec 3 --- */
.blg{
  padding:40px;
}
.blg-desc{
  text-align: center;
}
.blg-desc h2{
  font-family: 'poppins';
  font-weight: 600;
  font-size: 45px;
  text-align: center;
}
.blg-desc span{
 color: #F08C0C;
}
.blg-desc p {
  font-size: 16px;
  line-height: 30px;
  font-family: 'Poppins';
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.blg .card{
  border-radius: 20px;
}
.blg .card {
  position: relative;
  overflow: hidden;
}

.blg .card .card-img-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7); 
  opacity: 0; 
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s ease; 
}

.blg .card:hover .card-img-overlay {
  opacity: 1; 
}

.blg .card-text {
  color: white; 
  font-size: 20px;
  font-weight: 700;
}
/*--- Sec 4 ---- */
.sec4{
  padding: 30px;
  background-color: #FAFAFA;
}
.sec4-img img{
  display: block;
  margin-left: 0px;
  margin-right: 0px;
  animation:  fade-up 3s linear, bounce 2s ease-in-out infinite;
}
.sec4-desc h2{
  font-family: 'poppins';
  font-weight: 600;
  font-size: 45px;
  text-align: center;
}
.sec4-desc span{
 color: #43A7B4;
}
.accordion-item {
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.125);
  border-top-right-radius: 25px;
  /* border-top: 1px solid; */
  margin-top: 10px;
  width: 100%;
}
.accordion-item:not(:first-of-type) {
  border-top: 1px solid rgba(0,0,0,.125) !important;
  border-left: 5px solid #43A7B4;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);

}
.accordion-item:first-of-type {
  border-top-right-radius: 25px !important;
  border-left: 5px solid #43A7B4;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);

}
.accordion-button{
  display: block !important;
  /* margin: 25px !important; */
  width: 90% !important;
  font-size: 25px;
  font-weight: 600;
  /* border-top-right-radius: 27px !important; */
}
.accordion-button:focus {
 /* border-color: none; */
 box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
  color: #43A7B4 !important;
  box-shadow: none !important;
  font-weight: 600;
  font-size: 24px;
  background-color: #fff !important;
}
.accordion-body {
  padding: 1rem 1.25rem;
  padding-top: 0px !important;
}
.sec4-ac-img{
  display: flex;
}
.sec4-ac-img img {
  width: 18px;
  height: 20px;
  position: relative;
  top: 30px;
  margin-right: 10px;
}
.accordion-button.collapsed {
  position: relative;

}
.accordion-button.collapsed:before {
  content: "";
  position: absolute;
  left: -37px;
  background: url(../images/circle.png);
  background-size: 100%;
  width: 20px;
  height: 20px;
}
.accordion-button.collapsed:after {
  content: "";
  position: absolute;
  left: -29px;
  width: 1px;
  height: 30px !important;
  border-left: 2px dashed #bfbfbf;
  top: 39px;
}
.accordion-button:after {
  content: "";
  position: absolute;
  left: -46px;
  width: 1px;
  height: 125px !important;
  border-left: 2px dashed #bfbfbf;
  top: 39px;
  background-image: none !important;
}
.accordion-item:last-child .accordion-button.collapsed:after{
  display: none;
}
.accordion-item:last-child .accordion-button:after{
  display: none;
}
.accordion-button {
  position: relative;
}
.accordion-button:before {
  content: "";
  position: absolute;
  left: -37px;
  background: url(../images/circle-fill.png);
  background-size: 100%;
  width: 20px;
  height: 20px;
}
/*-- Section 5 -- */
.sec5{
  padding: 30px;
}
.sec5 .card{
  border-radius: 20px;
  background-color: #43A7B4;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.sec5 .card::before {
  content: '';
  position: absolute;
  left: -5px;
  background: url(../images/sec5-dot.png);
  background-size: 100%;
  width: 110px;
  height: 100px;
  top: -5px;
  /* animation: fade-up 3s linear, bounce 2s ease-in-out infinite; */
  animation: zoom-in-zoom-out 3s ease infinite;
}
.sec5-img img {
  display: block;
  margin-right: 0px;
  margin-left: 24px;
  position: relative;
  top: 20px;
  /* animation: fade-up 3s linear, bounce 2s ease-in-out infinite; */
}
.sec5-desc h3 {
  font-family: 'poppins';
  font-weight: 600;
  font-size: 40px;
  margin-bottom: 15px;
  color: #fff;
}
.sec5-desc p {
  font-family: 'poppins';
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  margin-bottom: 40px;
} 
.btn-white {
  /* margin-top: 25px; */
  padding: 15px 40px;
  text-align: center;
  color: #000;
  font-family: 'Poppins';
  text-transform: capitalize;
  background: #fff;
  font-weight: 600;
  transition: all 0.5s ease-in-out;
  border-radius: 7px;
}
.btn-white:hover{
  background-color: #000;
  color: #fff;
}
/*-- Section 6 --- */
.sec6{
  padding: 40px;
}
.sec6-desc h4 {
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 15px;
}
.sec6-desc span {
 color: #43A7B4;
} 
.sec6-desc h5 {
  font-weight: 600;
  margin-bottom: 20px;
}
.sec6-desc p {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 40px;
}
.sec6-img img {
  display: block;
  margin-left: 0px;
  margin-right: 0px;
  /* animation: fade-up 3s linear, bounce 2s ease-in-out infinite; */
  position: relative;
  bottom: -143px;
  /* animation: zoom-in-zoom-out 3s ease infinite; */
}
.btn-blu {
  /* margin-top: 25px; */
  padding: 12px 40px;
  text-align: center;
  text-transform: capitalize;
  font-family: 'Poppins';
  color: #fff;
  background: #43A7B4;
  font-weight: 500;
  transition: all 0.5s ease-in-out;
  border-radius: 7px;
}
.btn-blu:hover{
  background-color: #000;
  color: #fff;
}
/*-- Section 7 -- */
.sec7 {
  padding: 40px;
  background: url(../images/sec7-bg.png);
  background-size: 50% 50%;
  background-repeat: no-repeat;
  background-position: top right;
}
.sec7 h2{
  font-family: 'poppins';
  font-weight: 600;
  font-size: 45px;
  text-align: center;
}
.card-block2{
  padding-top: 20px;
}
.card-block2 .col-lg-4{
  padding: 0px;
}
.card-block2 .card {
  padding: 25px;
  /* border-radius: 20px; */
  margin: 15px;
  transition: all 0.5s ease-in-out;
  height: 350px;
}
.sec7 .card-block2 .card::before {
  content: '';
  position: absolute;
  /* left: -5px; */
  right: 0px;
  background: url(../images/sec5-dot.png);
  background-size: 100%;
  width: 110px;
  height: 100px;
  top: -29px;
  /* animation: zoom-in-zoom-out 3s ease infinite; */
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
.card-block2 .card:hover{
  /* background-color: #4883FF; */
  /* color: #fff; */
  transform: scale(1.1);
}
.card-block2 .card-list2{
  /* display: inline-flex; */
  padding: 0px;
}
.card-block2 .card-list2 li{
  margin-right: 10px;
}
.card-block2 .card-list2 h5{
    padding-bottom: 0px;
    font-weight: 600;
    position: relative;
    top: 10px;
}
/*-- sec 8 -- */
.sec8{
  padding: 30px;
}
.sec8 h2 {
  font-family: 'poppins';
  font-weight: 600;
  font-size: 45px;
  /* text-align: center; */
} 
.sec8 span {
 color: #43A7B4;
} 
.card-block3{
  margin-top: 30px;
}
.card-block3 .card {
  padding: 25px;
  border-radius: 0px;
  /* border-radius: 20px; */
  /* margin: 15px; */
  transition: all 0.5s ease-in-out;
  /* border-bottom: 1px solid #000; */
  /* border-bottom-width: 1px; */
  /* border-left: 1px solid #000; */
}
.card-block3 .card::before {
  content: '';
  position: absolute;
  top: 130px;
  /* padding: 1px; */
  width: 1px;
  height: 80px;
  background: #F08C0C ;
  left: -1px;
  z-index: 9;
}
.card-block3 .card::after {
  content: '';
  position: absolute;
  top: 188px;
  /* padding: 1px; */
  width: 80px;
  background: #F08C0C;
  left: -40px;
  height: 1px;
}
.card-block3 .col-lg-4:nth-child(3n+1) .card:before{
  width: 0px;
}
.card-block3 .col-lg-4:nth-child(3n+1) .card:after {
  width: 0;
}
.card-block3 .col-lg-4:nth-child(n+8) .card:before,
.card-block3 .col-lg-4:nth-child(n+8) .card:after {
  width: 0px;
}
.card-block3 .card:hover{
  background-color: #43A7B4;
  color: #fff;
}
.card-block3 .col-lg-4{
  padding:0px;
}
.card-block3 .card h5{
    font-weight: 600;
    font-family: 'Poppins';
    text-transform: capitalize;
}
.bb-tn{
  margin-top: 34px;
  padding: 0px;
}

/* ---Sec 9--- */
.sec9{
  padding: 30px;
}
.sec9-head h2 {
  font-family: 'poppins';
  font-weight: 600;
  font-size: 45px;
  /* text-align: center; */
} 
.sec9-head span {
 color: #43A7B4;
} 
.card-block9 .card {
  padding: 20px;
  margin: 8px;
  box-shadow: 0px 5px 28px 0px rgba(0, 0, 0, 0.10);
  border: none;
}
.card-block9 .dd-34{
  position: relative;
  top: -168px;
}
.card-block9 .dd-35{
  position: relative;
  top: -25px;
}
.tr-rev{
  display: flex;
  align-items: center;
}
.sec9-head{
  text-align: center;
}
.tr-rev img {
  width: 50px;
  height: 48px;
  position: relative;
  top: -16px;
  margin-right: 10px;
}
.tr-rev ul{
  padding: 0px;
}
.tr-rev ul li{
  list-style: none;
}
.tr-rev span{
  font-size: 18px;
  font-weight: 500;
}
.tr-rev .dd {
  display: inline-flex;
  vertical-align: initial;
}
.tr-rev .dd i {
  color: #F08C0C;
  font-size: 18px;
}
.non-fl{
  color: #000 !important;
}
.card-block9 .card h3{
  font-size: 16px;
  font-weight: 700;
}
.card-block9 .col-lg-4 {
  padding-right: 0px;
  padding-left: 0px;
}
.card-block9 .card .dd-23{
  list-style: none;
  font-weight: 600;
  padding: 0px;
}
/* Contact Sec --- */
.contact {
  background-image: url(../images/contact-sec-bg.png);
  background-size: 100% 100%;
  padding: 50px 0px;
  background-repeat: no-repeat;
}
.contact .card{
  border-radius: 20px;
  /* padding: 20px; */
}
.contact-img img{
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  animation:  fade-up 3s linear, bounce 2s ease-in-out infinite;
}
.contact-desc h3 {
  font-family: 'poppins';
  font-weight: 600;
  font-size: 40px;
  margin-bottom: 15px;
}
.contact-desc{
  padding: 20px;
}
.form-control-lg {
  margin-bottom: 30px;
  height: 60px;
  background-color: #c7cef59a !important;
}
.btn-contact {
  padding: 10px;
  color: #fff;
  background-color: #43A7B4;
  font-size: 20px;
  font-weight: 600;
  border: none;
  width: 100%;
  transition: all 0.5s ease-in-out;
}
.btn-contact:hover{
  background-color: #000;
}
.form-control:focus {
  border-color: #000 !important;
  box-shadow: none !important;
}
/*-- Footer --- */
footer{
  padding: 30px;
  background-color: #FCFCFC;
}
footer .footer-logo img { 
  filter: drop-shadow(0px 2px 1px #4883FF);
  padding-bottom: 20px;
}

.ft-head h5{
  color: #43A7B4;
}
.footer-logo p{
  line-height: 35px;
  font-size: 16px;
  font-weight: 500;
}
.footer-logo a{
  color: #000;
  font-weight: 500;
}
.footer-logo ul{
  padding: 0px;
}
.footer-logo ul li{
  line-height: 30px;
}
.ft-head ul {
  padding: 0px;
  line-height: 35px;
}
.ft-head a{
  color: #000;
  font-weight: 500;
}
.last-footer{
  padding: 10px;
  background: #43A7B4;
  text-align: center;
}
.last-footer p{
  color: #fff;
  font-weight: 500;
  margin-bottom: 0px;
}

/* Assignment Services Start */
.assignment_services{
  padding-top: 50px;
  text-align: center;
  padding-bottom: 30px;
}
.assrw1 h2{
  color: var(--tblack);
  font-size: 24px;
  font-weight: 500;
}
.assrw1 h3{
  color: var(--tblack);
  font-size: 35px;
  text-transform: capitalize;
  font-weight: 600;
}
.assrw1 h3 span{
  color: var(--tgreen);
}
.assrw1 p{
  font-size: 16px;
  line-height: 30px;
}

.ass_ser_box {
  background-color: var(--twhite);
  padding: 30px 25px;
  border: 1px solid #8b8b8b;
  color: var(--tblack);
  margin-bottom: 20px;
  transition: 0.2s ease-in-out;
  border-radius: 10px;
}
.ass_ser_box:hover{
  background-color: var(--tgreen);
  color: var(--twhite);
}
.ass_ser_box img{
  width: 20%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.ass_ser_box h3{
  font-size: 22px;
  font-weight: 500;
  margin-top: 10px;
}
.ass_ser_box p{
  font-size: 15px;
  line-height: 28px;
}
.assrw2{
  margin-top: 30px !important;
}
.sec_btn{
  margin-top: 30px;
}
.asrw1cl1 img{
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.asrw1cl2 h2{
  color: var(--tblack);
  font-size: 24px;
  font-weight: 500;
}
.asrw1cl2 h3 {
  color: var(--tblack);
  font-size: 35px;
  text-transform: capitalize;
  font-weight: 600;
}
.asrw1cl2 h3 span{
  color: var(--tgreen);
}
.asrw1cl2 p {
  font-size: 16px;
  line-height: 33px;
  color: var(--tblack);
}
.clpr{
  padding-right: 50px !important;
}
.as2rw{
  align-items: center;
}
.ass_sec2{
  padding-top: 0px;
  padding-bottom: 30px;
}
/* Assignment Services END */